import { z } from "zod";

export const GetStatsOverviewOutput = z.object({
	totalUsers: z.number(),
	totalMovies: z.number(),
	totalSeries: z.number(),
	totalEpisodes: z.number(),
	totalLibraries: z.number(),
});

export type GetStatsOverview = z.infer<typeof GetStatsOverviewOutput>;
